* {
  margin: 0;
  padding: 0;
  font-family: Ubuntu;
  font-size: 18px;
}
html, body {
  height: 100%;
  background: #efefef;
  color: #444;
}

._date:before { content: "Preferred Date"; }
._time:before { content: "Time"; }
._name:before { content: "Full Name"; }
._address:before { content: "Address"; }
._phone:before { content: "Contact phone number"; }
._email:before { content: "Email"; }
._comments:before { content: "Comments"; }
._ammount:before { content: "Ammount"; }
._description:before { content: "Description"; }

.nowrap { white-space: nowrap; }
.hl_day { color: #800000; }
.hl_date { color: #008c00; }
.hl_time { color: #8745a0; }

.pac-container * { font-size: 14px; }
.pac-icon { width: 0; background-image: none; }

.block { text-align: center; }
.centered { display: inline-block; vertical-align: middle; }

a { text-decoration: none; }
a:link, a:visited, a:hover, a:active { color: #444; }
table { border-spacing: 0; border-collapse: collapse; }
h1 { font-size: 27px; }

.logo { width: 600px; height: 220px; margin-top: 5px; background-image: url('/img/ws_logo.png'); background-repeat: no-repeat; white-space: nowrap; }

.menu { margin-top: -63px; white-space: nowrap; }
.menu ul { list-style-type: none; padding: 0; }
.menu li { display: table-cell; line-height: 23px; padding: 0 20px 0 20px; border-right: 1px solid #ccc; vertical-align: middle;}
.menu li:last-child { border-right: none; }
.menu a { font-size: 22px; color: #666; transition: color 0.5s linear; }
.menu .active { border-bottom: 1px solid #aaa; color: #444; }
.menu a:hover, .menu a:focus { color: #000; }

.about { width: 600px; text-align: left; }
.about div { padding: 15px 15px 60px 15px; }
.about h1 { padding-bottom: 15px; }
.about img { vertical-align: middle; position: absolute; left: 0; top: 0; }
.about td { height: 50px; padding-bottom: 15px; text-align: justify; line-height: 24px; position: relative; }
.about .img { padding-left: 115px; }

.contact { width: 600px; text-align: left; }
.contact div { padding: 15px 15px 60px 15px; }
.contact h1 { padding-bottom: 15px; }
.contact p { padding-bottom: 30px; font-size: 20px; text-align: justify; line-height: 28px; }
.contact td { padding-bottom: 15px; font-size: 28px; vertical-align: middle; }
.contact a { font-size: 28px; }
.contact .item { padding-left: 15px; }

.prices { width: 600px; text-align: left; }
.prices div { padding: 15px 15px 60px 15px; }
.prices table { margin-top: 15px; }
.prices .border { border-bottom: 1px solid #ddd; }
.prices .price1, .prices .price2 { vertical-align: middle; }
.prices .price1 { font-size: 32px; }
.prices .price2 { font-size: 22px; line-height: 30px; padding: 15px 0 15px 20px; }
.prices .fees { font-size: 14px; padding-top: 5px; padding-left: 20px; color: #888; }

.book { width: 600px; text-align: left; }
.book div { padding: 15px 15px 60px 15px; }
.book h1 { padding-bottom: 15px; }
.book form { font-size: 14px; }
.book input, .book select, .book textarea { font-size: 16px; height: 28px; border-radius: 5px; background-color: transparent; border: 1px solid #aaa; padding: 0 5px 0 5px; }
.book input { width: 300px; }
.book select { padding-left: 0px; height: 30px; }
.book #date { width: 120px; }
.book textarea { width: 300px; height: 80px; }
.book input[type=submit] { width: 80px; background-color: #ddd; }
.book input, .book select { margin-bottom: 15px; }
.book .required { color: red; font-size: 12px; vertical-align: top; }
.book .info img { width: 236px; }
.book .info { vertical-align: top; padding-left: 20px; }
.book .info p { padding-bottom: 30px; font-size: 14px; color: #666; text-align: justify; }

.thankyou { width: 600px; text-align: left; }
.thankyou div { padding: 15px; padding-bottom: 120px; }
.thankyou h1 { padding-bottom: 30px; }
.thankyou p { font-size: 22px; line-height: 33px; }

.error { width: 600px; text-align: left; }
.error div { padding: 15px; padding-bottom: 120px; }
.error h1 { padding-bottom: 30px; color: #f03; }
.error p, .error a { font-size: 22px; line-height: 33px; }

.footer { width: 600px; padding: 5px 0 15px 5px; border-top: 1px solid #ccc; line-height: 21px; font-size: 14px; color: #444; text-align: left; }
.footer a { font-size: 14px; color: #444; padding-left: 5px; }

.admin { text-align: left; padding: 5px; }
.admin * { font-size: 18px; }
.admin .center { text-align: center; }
.admin .admin_error { color: #f03; }
.admin_logo { text-align: center; font-size: 20px; font-weight: bold; text-transform: uppercase; }
.admin_menu { text-align: center; font-size: 16px; padding-bottom: 5px; }
.admin_menu a { font-size: 16px; padding-bottom: 1px; }
.admin_menu .active { border-bottom: 1px solid; }
.admin_content { padding-top: 10px; }
.admin_content * { font-family: 'Ubuntu Mono'; }
.admin_content form { font-family: Ubuntu; }
.admin_content h2 { font-family: Ubuntu; font-size: 20px; font-weight: bold; padding-bottom: 5px; }
.admin .schedule td, .admin .bookings td, .admin .booking_id td, .admin .payments td, .admin .payment_id td { padding-top: 3px; padding-bottom: 3px; }
.admin .paddr { padding-right: 30px; white-space: nowrap; }
.admin .show_all { font-size: 16px; color: #888; }
.admin .sep { border-top: 1px solid #ccc; }
.admin fieldset { padding: 0 10px 0 10px;  border-radius: 5px; border: 1px solid #ccc; margin-bottom: 15px; }
.admin legend { font-family: Ubuntu; font-size: 20px; font-weight: bold; padding-bottom: 5px; }
.admin .paid { color: #080; }
.admin .unpaid { color: #f03; }
.admin .paid_0 { color: #8745a0; }
.admin .new_belt_kit { color: #8745a0; }
.admin input, .admin select, .admin textarea { font-family: Ubuntu; height: 28px; border-radius: 5px; background-color: transparent; border: 1px solid #aaa; padding: 0 5px 0 5px; }
.admin input, .admin textarea { width: 300px; }
.admin textarea { height: 80px; }
.admin select { padding-left: 0px; height: 30px; }
.admin #date { width: 120px; }
.admin #time { width: 120px; }
.admin #ammount { width: 120px; }
.admin input[type=submit] { width: auto; padding-left: 15px; padding-right: 15px; background-color: #ddd; }
.admin input[type=button] { width: auto; padding-left: 15px; padding-right: 15px; }
.admin input, .admin select { margin-bottom: 15px; }
.admin textarea { margin-bottom: 5px; }
.admin .required { color: red; font-size: 12px; vertical-align: top; }
.admin .delete { margin-top: 15px; margin-left: 30px; }
.admin .cancel { margin-top: 15px; margin-right: 30px; float: right; }
.admin .bb { border-bottom: 1px solid #ddd; }
.admin form * { font-family: Ubuntu; }
